
QGIS Application - Bug report #428

default line width scale should be 0, not 1

2006-12-07 06:36 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10487

Description

See the attached screendumps of the map composer with line width scale set to 0 and 1, respective PDF output and the original map

view. The map view, PDF output and the print composer view look most similar when the line width scale is 0. If the scale is 1 they differ a

lot.

Maciek

History

#1 - 2006-12-07 06:47 AM - Martin Dobias

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #429

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
